Subject: Free (sort of) Stirling engine plans/kit.

From: [email-masked] (Brent H. Van Arsdell)
Date: Fri, 03 May 1996 03:44:27 GMT

I have sold over 100 of my MM-1 coffee cup Stirling engine and have
now decided to publish a book with very detailed plans and instruction
on how to build this engine.

I need to find a couple of model builders to take the plans which I
will supply free, and the hard to find materials which I will also
supply free and build the engine.  You will need to carefully document
the process with good 35 mm photos (in focus with good lighting, but
nothing complex).  

You get plans and hard to find materials, and I get good photographs
and feedback from you on the quality of my instructions.  If that
sounds like a deal, then email me telling me about the other projects
you have built and what kind of camera you have.   This does require a
lathe capable of turning a 4" diameter part.	

The MM-1 Stirling engine sells complete and beautiful for $179.00 plus
$9.00 shipping.  The completed plans book will sell for $12 to $19, I
haven't yet decided.  The MM-1 will run on small temperature
differences.  Place the engine on a steaming coffee mug and it will
run clockwise.  Put it on a pile of ice chips and it will run counter
clockwise if the room is 72 degrees F. or warmer.

We are running a two week delivery time on engines, although sometimes
we can beat that time frame.

Brent H. Van Arsdell
Magic Motor Company.
http://www.stirlingcycle.com
Magic Motor Company  1-316-684-6235
Model Stirling engines that run on ice or hot water!
check out my home page at
http://www.fn.net/~brentvan/index.html